#. extracted from scp2/source/extensions
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-04-26 13:58+0200\n"
"PO-Revision-Date: 2016-12-23 19:50+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: oc\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1482522625.000000\n"

#. AAPJH
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS\n"
"LngText.text"
msgid "Extensions"
msgstr "Extensions"

#. myBG8
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS\n"
"LngText.text"
msgid "Useful %PRODUCTNAME extensions."
msgstr "Extensions %PRODUCTNAME utilas."

#. 6wjge
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_MEDIAWIKI\n"
"LngText.text"
msgid "MediaWiki Publisher"
msgstr "Sun MediaWiki Publisher"

#. QKfYR
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_MEDIAWIKI\n"
"LngText.text"
msgid "MediaWiki Publisher"
msgstr "Sun MediaWiki Publisher"

#. VvqDP
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_NUMBERTEXT\n"
"LngText.text"
msgid "Numbertext"
msgstr "Numbertext"

#. iR2KG
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_NUMBERTEXT\n"
"LngText.text"
msgid "Provides the NUMBERTEXT/MONEYTEXT spreadsheet functions which convert numbers to localized text, e.g. '100' to 'hundred'."
msgstr "Provesís la foncion de classador NUMBERTEXT/MONEYTEXT que convertís los nombres en tèxte traduit, ex. '100' en 'cent'."

#. 5WGAK
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_NLPSOLVER\n"
"LngText.text"
msgid "Solver for Nonlinear Programming"
msgstr "Solucionador de programacion pas linear"

#. EaiY8
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_NLPSOLVER\n"
"LngText.text"
msgid "Solver for Nonlinear Programming"
msgstr "Solucionador de programacion pas linear"

#. LZweA
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_BEANSHELL\n"
"LngText.text"
msgid "Script provider for BeanShell"
msgstr "Fornidor d'escriptes  per BeanShell"

#. CePGk
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_BEANSHELL\n"
"LngText.text"
msgid "Script provider for BeanShell"
msgstr "Fornidor d'escriptes  per BeanShell"

#. vQJCy
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_JAVASCRIPT\n"
"LngText.text"
msgid "Script provider for JavaScript"
msgstr "Fornidor d'escripte per JavaScript"

#. YAXrN
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_JAVASCRIPT\n"
"LngText.text"
msgid "Script provider for JavaScript"
msgstr "Fornidor d'escripte per JavaScript"
